@charset "utf-8";

html {
	height: 100%;
}

html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,a,img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

ul,li {
	list-style-type: none;
	float: left;
}

a {
	outline: none;
}

body {
	height: 100%;
	font-size: 100.1%;
	font-family: Trebuchet MS;
	width: 100%;
	background: url(../images/body_bg.gif) repeat;
}

.wrap {
	width: 100%;
	float: left;
	height: auto;
}

.headtop {
	background: url(../images/bg_top.gif) repeat-x top;
	height: 198px;
}

.shadow {
	background: url(../images/shadow.png) repeat-x top;
	height: auto;
	padding-top: 50px;
}

.headbottom {
	background: url(../images/bg_head_bottom.gif) repeat-x bottom;
	height: 198px;
}

.content {
	background: url(../images/content_bg.png) repeat;
	min-height: 485px;
	height: auto;
}

.footer_top {
	background: url(../images/footer_top.png) repeat-x top;
	padding-top: 28px;
	height: auto;
}

.footer {
	background: url(../images/footer_bg.gif) repeat-x;
	height: 183px;
}

.main {
	width: 1100px;
	margin: 0 auto;
	height: auto;
}

.head {
	background: url(../images/head_bg.gif) no-repeat right;
	width: 1100px;
	height: 198px;
}

.head_left {
	background: url(../images/head_left.gif) no-repeat;
	float: left;
	width: 440px;
	height: 198px;
	margin-left: 30px;
}

a.logo {
	width: auto;
	height: auto;
	float: left;
	position: relative;
	margin-top: 35px;
	z-index: 5;
}

.furniture {
	width: 466px;
	height: 197px;
	float: left;
	position: relative;
	margin-left: -66px;
		background: url(../images/sofa_bright.gif) no-repeat;
	z-index: 4;
}


.normal {
	background: url(../images/sofa_normal.gif) no-repeat;
	z-index: 4;
}

ul.nav {
	width: 180px;
	height: auto;
	margin-top: 20px;
	position: relative;
	z-index: 8;
}

ul.nav li {
	width: auto;
	clear: left;
	margin-bottom: 3px;
}

ul.nav li a {
	position: relative;
	float: left;
	z-index: 8;
}

ul.nav li a.current {
	left: -50px;
}

a.nav_services {
	left: 60px;
}

a.nav_works {
	left: 20px;
}

a.nav_contacts {
	left: 25px;
}

.scroll_part {
	width: 1100px;
	overflow: hidden;
	height: 420px;
	position: relative;
	float: left;
}

.scroll-part-Container {
	width: 4800px;
	float: left;
	height: 420px;
}

#browsable {
	float: left;
	width: 880px;
	height: 330px;
	position: relative;
	z-index: 5;
	overflow: hidden;
	margin-top: -135px;
	margin-left: 50px;
}

#browsable .items {
	float: left;
	width: 4600px;
	height: auto;
	position: absolute;
}

#about,#works,#services,#contacts {
	float: left;
	width: 1100px;
	height: 420px;
	margin: 0 10px
}

/*****  ABOUT  *****/
.block {
	background: url(../images/block.png) no-repeat bottom;
	float: left;
	width: 480px;
	height: 420px;
	margin-left: 35px;
	padding-left: 30px;
}

.inscription, .inscription_footer {
	float: left;
	width: auto;
	height: auto;
	margin-top: 3px;
	position: relative;
}

.tape {
	float: left;
	width: 387px;
	height: auto;
	margin-bottom: 15px;
	font-size: 14px;
	color: #494949;
	line-height: 1.1em;
}

.tape span {
	font-weight: bold;
}

.tape .img {
	background: url(../images/img_bg.png) no-repeat;
	width: 134px;
	height: 104px;
	float: left;
	padding: 3px;
	margin-top: 3px;
}

.tape_right_one,.tape_right_two {
	padding-top: 4px;
}

.tape_right_one {
	background: url(../images/tape_top_one.png) no-repeat top;
}

.tape_right_two {
	background: url(../images/tape_top_two.png) no-repeat top;
}

.tape_right_one .tape_bottom,.tape_right_two .tape_bottom {
	width: 387px;
	height: auto;
	float: left;
	padding-bottom: 4px;
}

.tape_right_one .tape_bottom {
	background: url(../images/tape_bottom_one.png) no-repeat bottom;
}

.tape_right_two .tape_bottom {
	background: url(../images/tape_bottom_two.png) no-repeat bottom;
}

.tape_right_one .tape_bg,.tape_right_two .tape_bg {
	width: 362px;
	padding: 5px 10px 5px 15px;
	height: auto;
	float: left;
	height: auto;
}

.tape_right_one .tape_bg {
	background: url(../images/tape_bg_one.png) repeat-y;
}

.tape_right_two .tape_bg {
	background: url(../images/tape_bg_two.png) repeat-y;
}

.tape .date_box {
	background: url(../images/date_box.png) no-repeat;
	float: left;
	width: 200px;
	height: 24px;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.8em;
	padding-left: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
}

#about a.readmore,#services a.readmore {
	background: url(../images/readmore.png) no-repeat left top;
	width: 70px;
	height: 17px;
	font-size: 12px;
	font-weight: bold;
	color: #17547E;
	padding-left: 23px;
	margin-top: 10px;
}

#about a.readmore {
	line-height: 1em;
	text-decoration: none;
	margin-right: 129px;
	float: right;
}

#services a.readmore {
	float: left;
	width: 100%;
}

a.readmore:hover {
	text-decoration: underline;
}

/***** SERVICES *****/
#services .scroll_pane div {
	width: auto;
	float: left;
}

#services .scroll_pane div img {
	float: left;
	width: auto;
	margin-right: 4px;
	margin-top: 5px;
}

#services .scroll_pane div p {
	font-size: 14px;
	font-weight: bold;
	color: #494949;
	line-height: 2.5em;
	float: left;
	width: 350px;
	background: url(../images/services_p_bg.png) repeat-x bottom;
	float: left;
}

#services .scroll_pane .services_left img {
	margin-right: 25px;
}

#services .scroll_pane .services_left p {
	width: 255px;
	font-weight: normal;
	line-height: 1.4em;
	padding: 10px 0;
}

#services .scroll_pane .services_left p span {
	font-weight: bold;
}

/***** WORKS *****/
#works .block {
	background: url(../images/works_block.png) no-repeat bottom;
	width: 1014px;
}

#works .inscription {
	width: 100%;
}

#works p {
	float: left;
	width: 220px;
	font-size: 14px;
	color: #494949;
	line-height: 1em;
}

#works p span {
	font-weight: bold;
}

/***** CONTACTS *****/
#contacts form {
	float: left;
	width: 410px;
	height: auto;
	margin-left: 15px;
}

#contacts form input {
	background: url(../images/input_bg.png) no-repeat;
	float: left;
	width: 388px;
	height: 20px;
	border: none;
	margin-bottom: -5px;
	padding: 15px 10px;
}

#contacts form textarea {
	background: url(../images/textarea.png) no-repeat;
	width: 388px;
	height: 104px;
	float: left;
	border: none;
	margin-bottom: -10px;
	padding: 15px 10px;
}

#contacts form div {
	width: auto;
	height: auto;
	float: left;
}

#contacts form div.form_buttons {
	float: right;
	height: 30px;
	margin-right: 8px;
	margin-top: -2px;
}

#contacts form input.button {
	background: url(../images/submit.png) no-repeat;
	float: left;
	width: 85px;
	height: 27px;
	cursor: pointer;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #D5CFB8;
	margin-right: 5px;
	padding-bottom: 3px;
	padding: 0;
}

#contacts #map {
	background: url(../images/map_bg.png) no-repeat;
	width: 384px;
	height: 178px;
	float: left;
	margin-left: 15px;
	padding: 3px;
	margin-top: 20px;
}

#contacts #map iframe {
	float: left;
	width: 381px;
	height: 176px;
}

#contacts #map a {
	background: url(../images/map_button.png) no-repeat;
	float: right;
	width: 55px;
	height: 25px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #D5CFB8;
	text-decoration: none;
	padding-top: 6px;
	position: relative;
	margin-bottom: -31px;
}

#contacts .contact_details {
	float: left;
	width: 380px;
	height: auto;
	margin-top: 25px;
	margin-left: 20px;
}

*:first-child+html #contacts .contact_details div span {
	margin-top: -18px;
}

#contacts .contact_details div {
	width: 190px;
	float: left;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	color: #494949;
}

#contacts .contact_details div span {
	float: right;
	width: auto;
}

/*****  FOOTER     *****/
a.contactus {
	background: url(../images/contactus.png) no-repeat;
	width: 108px;
	height: 33px;
	float: left;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #D5CFB8;
	line-height: 2.8em;
	margin-left: 5px;
}

.footer_left,.footer_right {
	background: url(../images/footer_div_bg.gif) no-repeat right top;
	width: 360px;
	height: 133px;
}

.footer_left {
	float: left;
	padding-top: 25px;
	margin-left: 30px;
	padding-right: 40px;
}

.footer_left .inscription {
	width: auto;
	height: auto;
	float: left;
}

.footer_left .contact_details {
	width: 360px;
	float: left;
	margin-top: 15px;
	margin-left: 5px;
}

.footer_left .contact_details div {
	width: 175px;
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #728697;
}

.footer_left .contact_details div  span {
	float: right;
}

.footer_right {
	float: right;
	font-size: 12px;
	color: #728697;
	padding-top: 50px;
}
.footer_right ul {float: right; width: auto;}
.footer_right li {
	width: auto;
	float: left;
	margin: 0 6px;
}

.footer_right li a {
	float: left;
	width: auto;
	color: #728697;
	font-weight: bold;
	text-decoration: none;
}

.footer_right li a:hover {
	text-decoration: underline;
}

.copyright {
	width: auto;
	float: right;
	margin-right: 6px;
}